__gnu_pbds::detail::no_throw_copies< Key, Mapped > Struct Template Reference
Traits

## Public Types

typedef integral_constant< int, __simple > | indicator

## Static Public Attributes

static const bool | __simple

## Detailed Description

### template<typename Key, typename Mapped>
struct __gnu_pbds::detail::no_throw_copies< Key, Mapped >

Primary template.

Definition at line 61 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp